/*------ Html tag redefinitions ------------------------*/

html {
  height: 100%;
}

body {  
  font-size: 0.6em; 
  background-color: #FFFFFF;
  color: #000000;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
}

form {
  margin: 0;
  padding: 0;
}

th {
  white-space: normal;  /* so the next cell can be 100% width :P */
  padding: 2px 4px 2px 4px;
}

/* -- CONTENT -- */

.contentdiv {
  position: relative;
  top: 0px;
  left: 0px; 
  right: 0px;
  margin: 0px 3px 0px 3px;
}

/* Top Menu Bar;
 - Areas */

#headerthinline {
  display: none;
}

#logo {
  display: none;
}

#logo img {
  display: none;
}

#headernavbar {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  background-color: #EE0000;  /* XXX Color9 */
  border-bottom: solid 1px #000000;
  border-top: solid 1px #000000;
  z-index: 20; 
}

#headernavbarcontent {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.menuAreaItem, .menuAreaItemHi {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.95em;
  font-weight: bold;
  height: 1.1em;
  line-height: 1.1em;
  padding: 0px 0px 0px 3px;
  border-left: solid 1px #333333;
  border-right: none;
  border-top: none;
  border-bottom: none;
  text-decoration: none;
}
.menuAreaItem {
  color: #262626;  /* XXX Color10 */
}
.menuAreaItemHi {
  color: #EE0000;  /* XXX Color11 */
}
.location {
  color: #FFFFFF;
}

/* -- SIDEBAR -- */

.sidebar {
  position: relative;
  float: none;
  background-color: #FFF;  /* XXX Color1 */
  padding: 0px 0px 0px 0px;
  width: 100%;       
  height: auto; 
  border: none 0 #000000;
  z-index: 40; 
}

.sidebar_nav {
  margin: 0;
  padding: 2px 0 2px 0;
  clear: both;
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
}

.menuPageItem, .menuPageItemHi {
  display: inline;
  font-weight: bold;
  font-size: 0.95em;
  line-height: 1.1em;
  color: #D7D7D7; /* XXX Color2 */
}

a.menuPageItem, a.menuPageItemHi {
  display: inline;
  padding: 0px 2px 0px 5px;
  border-top: none;
  border-left: solid 1px #D7D7D7; /* XXX Color2 */
  border-bottom: none;
  background-color: #FFF; /* XXX Color1 */
}

.menuPageItemHi {
  color: #AE0000; /* ZZZ Color3 */
}

a.menuPageItem:hover {
  color: #AE0000; /* ZZZ Color3 */
  border-bottom: none;
  border-top: none;
}

a.menuPageItemHi:hover {
  color: #AE0000; /* ZZZ Color3 */
  border-bottom: none;
  border-top: none;
}

/* sub navbar defs for 2nd level navigation buttons */
p.action_button {
  line-height: 195%; 
}

a.action_button, a.nav_button {
  background-color: #FFF; /* XXX Color1 */
  border: solid #000000 1px;
  color: #D7D7D7; /* XXX Color 2 */
  font-weight: bold;
  text-decoration: none;
  margin: 0px 2px 0px 0px;
  padding: 2px 2px 2px 2px;
  float: none;
  width: auto;
}

a.action_button:hover, a.nav_button:hover {
  color: #AE0000; /* ZZZ Color 3 */
}

/* -- DATA TABLES -- */

div.datatable {
  width: 100%;
  /* text-align: center; */
}

table.data {
  width: 100%;
  font-size: 1em;
  border-collapse: collapse;
  background-color: #DDD; /* AAA Color 4 */
  border: 2px #CCC solid; /* BBB Color 5 */
  margin: 0px 0px 4px 0px;
}

th.data {
  text-align: left;
}

td.data {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  color: #000000;
  padding: 2px 8px 2px 8px;
  vertical-align: top;
}

td.datahi {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  color: #000000;
  padding: 2px 8px 2px 8px;
  background: #EEE; /* CCC Color 8 */
  vertical-align: top;
}


td.right {
  padding: 2px 8px 2px 8px;
  text-align: right;
}

td.righthi {
  padding: 2px 8px 2px 8px;
  background: #EEE; /* CCC Color 8 */
  text-align: right;
}


.heading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 1.3em;
}

td.divider {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 1.2em;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
  text-align: center;
  padding: 6px 0px 8px 0px;
}


td.help {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 0.8em;
  vertical-align: top;
  color: #000000;
  font-style: italic;
  padding: 4px 4px 4px 4px;
}

.nowrap {
  white-space: nowrap; 
}

td.textentry {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  vertical-align: top;
  color: #000000;
  padding: 4px 4px 4px 4px;
  white-space: nowrap;
}

/* Special table formatting for messy tables */

td.spacing, th.spacing {
  padding: 2px 10px 2px 10px;
}

table.invisible {
  font-size: 1.2em;
  width: 100%;
  border-collapse: collapse;
  border: 0px #000000 solid; 
  margin: 0px 0px 4px 0px;
}

/* used for help text at the top of pages */

div.help {
  margin: 5px 0px 5px 0px;
}

div.help p, div.help li {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  font-style: italic;
}

/* sectionhelp is used inside large tables of data as section specific help */

div.sectionhelp {
  margin: 0em 2em 1em 2em;
  font-style: italic;
}

div.sectionhelp p, div.sectionhelp li {
  margin-top: 0em;
  margin-bottom: 0.75em;
}


/* used for the required asterisks on essential form fields */

.required {
  color: #DD0000;
}

/* -- SEARCH BOX -- */
a.search, em.search_editing  {
  color: #AE0000; /* ZZZ Color 3 */
  font-size: 0.85em;
}

.search_box {
  padding: 2px 2px 2px 2px;
  border: none 0 #000000;
}
.search_box_input {
  float: left;
  margin: 0;
  padding: 0 10px 0 0;
}
.search_box_adv {
  margin: 0;
  padding: 0 10px 0 0;
}
.search {
  margin: 0;
  padding: 0;
}
em.search_editing {
  font-style: normal;
  font-weight: bold;
}
input.quicksearch {
  margin-top: 0px;
  font-size: 0.8em;
  float: left;
}
.search_button {
}


/* -- FOOTER -- */

.footer {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 0.8em;
  color: #000000;
  text-align: center;
  margin-bottom: 5px;
}

.footerinfo {
  font-size: 0.7em;
  color: #999999;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 5px;
  display:none;
}

/* used on all warnings/error messages    */

.warning {
  margin-right: 7%; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 1.6em;
  color: #DD0000;
}

/* Used for the colour preferences screen */
#wheel {
  border: solid 1px #000000;
  margin: 0px 0px 10px 0px;
}

/* Special Class for items that only appear when we are testing Jet */

input.testing, table.testing, table.testing td, table.testing th {
  background-color: #FFCBF3;
}

/* -- Tabbed profile display -- */

.formlet {
  padding-top: 0px;
  margin-top: 0px;
  background-color: #DDD;
  border: thin solid #CCC;
  padding: 5px;
}

input.tab {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border: thin solid #CCC;
  color: #000000;
  background-color: #DDD; /* XXX Color4 */
  float: none;
  width: auto;
}

input.tab:hover {
  color: #EE0000; /* XXX Color7 */
}

p.nogap {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.caption {
 font-style: italic;
 padding: 5px 0px 15px 0px;
 text-align: center;
}

/* -- Pop-up Window Styles -- */

div.popuplogo {
  width: 100%;
  height: 58px;
  background-color: #FFF;  /* XXX Color1 */
  border-bottom: solid 1px #000000;
}

div.popupcontent {
  padding: 5px 10px 5px 10px;
}

</dtml-let>
</dtml-let>
